[Info]
Name=INTL
Version=1.00.000
DiskSpace=8000	;DiskSpace requirement in KB

[Startup]
CmdLine=
SuppressWrongOS=N
ScriptDriven=N
ScriptVer=1.0.0.1
UI=1001
Product=SuperTestV7.1压力、抗折抗压试验测控软件
PackageName=SuperTestV7.1压力、抗折抗压试验测控软件.msi
MsiVersion=1.20.1827.0
EnableLangDlg=Y

[SupportOS]
Win95=1
Win98=1
WinME=1
WinNT4=1

[Win95]
MajorVer=4
MinorVer=0
BuildNo=950
PlatformId=1

[Win98]
MajorVer=4
MinorVer=10
BuildNo=1998
PlatformId=1

[WinME]
MajorVer=4
MinorVer=90
BuildNo=3000
PlatformId=1

[WinNT4]
MajorVer=4
MinorVer=0
BuildNo=1381
PlatformId=2
ServicePack=768
[SuperTestV7.1压力、抗折抗压试验测控软件.msi]
Type=0
Location=SuperTestV7.1压力、抗折抗压试验测控软件.msi
[InstMsiA.exe]
Type=0
Location=instmsia.exe
[InstMsiW.exe]
Type=0
Location=instmsiw.exe
[Languages]
count=1
default=804
key0=804
